@import url(topmenu.css);
body {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
text-align:left;
margin:0;
padding:0;
}

h1 {
	font-size:26px;
	padding-top: 0px;
	margin-top: 5px;
	line-height: 1.5em;
	margin-bottom: 10px;
}
h1 img {
vertical-align:text-bottom;
height:50px;
width:50px;
margin-right:10px;
}
h2 {
	font-size:22px;
	line-height: 1.4em;
}
h1,h2,h3,h4 {
	clear:both;
}

a {
color:#06C;
text-decoration:none;
}

a:hover {
color:#00458A;
text-decoration:underline;
}

img {
border:0;
}


/*--TopMenu--*/
#topmenu {
	background-color:#0066CC;
	overflow: hidden;
	clear: both;
}
#menu_button {
	display: inline-block;
	margin: 0px 15px 10px;
	width: 35px;
	height: 35px;
	font-size: 40px;
	color: #FFFFFF;
	float: left;
	cursor: pointer;
	padding-bottom: 10px;
}
#menu_button:before {
	content: "\2630";
}
.menu_button_closed:before {
	content: "\2715"!important;
}
.search {
	float:right;
	width: 320px;
}
.cse .gsc-control-cse, .gsc-control-cse {
	background:none!important;
	border:none!important;
	padding: 10px 15px 5px 5px!important;
}


#header {
	height:100px;
	background-image:url(../images/header_bkg.jpg);
	background-repeat:repeat-x;
	background-position:left center;
	text-align: center;
}

#header img {
margin-top:10px;
}

#content img {
	max-width: 100% !important;
	height:auto !important;
}

#content {
	color:#000;
	padding:15px;
	line-height: 1.6em;
}

#content div.fl-body {
margin-left:-10px;
margin-right:-10px;
}

#content ul,#content ol {
	margin: 0;
	padding: 0;
}

#content ul li {
	clear:both;
	margin-left: 5px;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	list-style-position: outside;
	list-style-image: url(../images/item.png);
}
.preview ul li {
	list-style-image: none !important;
	list-style-type: none !important;
}

#content ol li {
	list-style-position:outside;
	clear:both;
	padding: 0px 0px 10px;
	margin-left: 5px;
}

#content ul.items li {
list-style-type:none;
clear:both;
}

#content ul.rubric {
margin-left:20px;
}

#content ul.rubric li img {
	margin-top:10px;
	margin-left: 0px;
	padding-left: 0px;
}

#content ul.rubric li {
	float:left;
	margin-right:15px;
	margin-bottom:10px;
	text-align:center;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	border:1px solid #ADD7FC;
	clear:none!important;
	list-style-image:none!important;
	list-style-type:none!important;
}

#content ul.rubric li a {
padding-right:10px;
padding-left:10px;
}

#content p {
margin:5px 0;
}

.ann_rubric {
	background-color:#F1F0F7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-right: 20px;
	padding-left: 20px;
	line-height: normal;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #FF00FF;
	text-align: center;
}

#content table {
	width: 100%;
}
#content table td {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}

#content blockquote {
font-style:italic;
color:#4A7693;
padding-top:2px;
padding-bottom:2px;
padding-left:20px;
border-left-width:2px;
border-left-color:#4A7693;
border-style:none none none solid;
}

#breadcrumbs {
	color:#666;
	padding-top:5px;
	font-size:12px;
	line-height: normal !important;
}

#breadcrumbs a {
color:#666;
text-decoration:none;
}

#breadcrumbs a:hover {
text-decoration:underline;
}

img.item-image {
width:150px;
margin-right:15px;
margin-bottom:10px;
border:1px solid #999;
cursor:pointer;
margin-top:10px;
float:left;
}

ul.popular img,img.rubric_items {
display:block!important;
margin-right:10px;
margin-bottom:15px;
width:250px!important;
height:auto!important;
border:1px solid #ccc;
}

ul.popular {
color:#333;
clear:both;
text-align:left;
margin:0 0 0 5px;
padding:0 0 20px;
}

p.caption,div.related-caption {
color:#333;
background-color:#C2E6F8;
font-weight:700;
margin-top:10px;
margin-bottom:10px;
text-shadow:0 0 2px #FFF;
clear:both;
text-align:left;
padding:5px 10px 7px 15px;
}


ul {
list-style-type:none !important;
}

ul.items li a {
font-size:18px !important;
text-align:left;
}

ul.items li {
	display:block;
	clear:both;
	padding-top:15px;
	padding-bottom:15px;
	margin-bottom: 20px;
	font-size:13px;
}

.attribute {
color:#666666;
padding-bottom:10px;
padding-top:10px;
font-size:12px;
text-align:left;
border-top-width:1px;
border-top-style:dotted;
border-top-color:#AACCEA;
margin-top:20px;
}

.preview {
color:#333;
clear:both;
}
.preview a {
	font-weight: bold;
	line-height: normal;
}

.preview p {
	line-height: 1.3em;
	font-size:13px;
}

img.ipreview {
	margin-right:10px;
	margin-bottom:10px;
	width:250px;
	height:auto;
	display: block!important;
}

img.aval {
margin-right:20px;
margin-bottom:30px;
float:left;
height:100px;
width:100px;
}

img.avar {
height:100px;
width:100px;
margin-left:20px;
margin-bottom:20px;
float:right;
}

img.hpreview {
margin-bottom:15px;
-webkit-box-shadow:#CCC 0 0 5px 1px;
-moz-box-shadow:#CCC 0 0 5px 1px;
box-shadow:#CCC 0 0 5px 1px;
float:right;
margin-left:15px;
border-top:none;
border-right:none;
border-bottom:none;
border-left:none;
padding:2px;
}

.preview ul {
padding-left:7px;
list-style-type:none;
}

.preview ul li {
padding-bottom: 10px;
}

#footer {
	color:#FFF;
	clear:both;
	padding-top:20px;
	padding-bottom:20px;
	text-align:center;
	background-color:#488DD2;
	font-size: 12px;
	padding-right: 15px;
	padding-left: 15px;
}

ul.contacts {
	margin-bottom:0px;
	text-align:left;
	margin-right: 20px;
	margin-left: 20px;
	padding: 0px;
	margin-top: 0px;
}

ul.contacts li {
	padding:0;
}
ul.contacts li img {
	padding-right: 25px;
}

ul.contacts a {
	font-weight:bolder;
	background-color:#FFFFFF;
	margin-right:5px;
	margin-left:5px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
	border-radius:3px;
	display:block;
	padding:3px 10px;
	border: 1px solid #006699;
	margin-bottom: 10px;
	line-height: 30px;
}

ul.contacts a:hover {
	text-decoration:none;
	background-color:#E9E9E9;
	border: 1px solid #666666;
}

div.copyright {
clear:both;
text-align:center;
padding-left:10px;
}

#counter {
margin-top:10px;
}

#info {
	color:#993300;
	margin: 10px;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #993333;
	padding-left: 20px;
}

#notfound {
font-size:70px;
color:#666;
}

#notfound p {
font-size:22px;
text-align:left;
}

.closed {
display:none;
}

.opened {
display:block;
}

p.related-caption {
text-align:right;
padding-right:30px;
}

div.category-anouns {
	margin-bottom:25px;
	line-height: normal;
}
div.category-anouns img {
margin-right:15px;
margin-bottom:10px;
}

div.popular-items {
margin-bottom:40px;
text-align:center;
margin-top:20px;
}

div.popular-items img {
border:1px solid #CCC;
-webkit-border-radius:2px;
-moz-border-radius:2px;
border-radius:2px;
height:auto;
width:120px;
display:block!important;
margin-right:auto;
margin-left:auto;
margin-bottom:5px;
}

div.popular-items-caption {
color:#b2db57;
font-style:italic;
padding-top:10px;
padding-bottom:5px;
text-align:center;
text-shadow:1px 1px 0 #333;
font-weight:700;
}


div.mem {
text-align:center;
margin-top:10px;
margin-bottom:20px;
}

ul.popular li,div.clear {
clear:both;
}

div.upd {
	width: 260px !important;
	margin-right: auto;
	margin-left: auto;
}


/* Related */
.related-items {
	padding-left:0px;
	padding-bottom:30px!important;
	display: block;
	width: 100%;
	margin-right: 0px;
	margin-left: 0px;
}
.related-items > li {
	display: inline-block;
	list-style-image:none !important;
	list-style-type: none !important;
	margin-bottom: 0px;
	padding: 0px;
	font-size: 17px;
	margin-right: 15px;
	vertical-align: top;
	margin-left: 0px;
	margin-top: 10px;
}
.related-items li img {
	display: block!important;
	float: left;
	max-width:100px !important;
	padding:2px;
	margin-right: 10px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.related-items li > a {
	display: block;
	height: 55px;
	border: 1px solid #FFF;
	margin-bottom: 10px;
}
.related-items li > a:hover {
	border: 1px solid #006699;
	text-decoration: none;
	background-color: #AAE3FF;
}

/* Related */
span.related_caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}

/*--ShareYa--*/
.share_top {
	margin-bottom: 20px;
}
.ya_share {
	background-color:#CCC;
	color:#333;
	margin-bottom:15px;
	padding:5px;
	border:#CCC solid 1px;
	border-radius:5px;
	line-height:normal;
	text-align: center;
	display: table;
	width: 97%;
}
.ya_share:hover {
	background-color:#F8F4E4;
	color: #000000;
}
.sh_txt {
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	padding: 5px 15px;
}

/*--ADS--*/
.mn_wt {
	background-color: #FFFFFF;
}
.mn_bl {
	background-color:#000;
}
.ads_mn  {
	display: table; 
	margin: auto;	
}
.ads_up, .ads_ins, .ads_dwn, .ads_com  {
	display: table; 
	margin: 40px auto;	
	line-height: normal !important;
}

/* Video */
.video-responsive { 
  position: relative; 
  padding-bottom: 56.25%; 
  height: 0; 
  overflow:hidden; 
} 
.video-responsive iframe, 
.video-responsive object, 
.video-responsive embed {
  position: absolute; 
  top: 0; 
  left: 0; 
  width: 100%;
  height: 100%; 
}

@media (max-width: 400px) {
	.search {width:220px;}
}
@media (max-width: 360px) {
	#content table {font-size:10px;}
}